/* BROWSER NORMALISE */ 

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeSpeed;
}

*,
*:before,
*:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}


html, body {
	padding:0; 
	margin:0;
}

*,:after,:before {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
	}


article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
	display: block;
}


table {
	border-collapse: separate;
	border-spacing: 0;
}

caption,
th,
td {
	font-weight: normal;
	text-align: left;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}

blockquote,
q {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	quotes: none;
}

a:focus {
	outline: none;
}

a:hover,
a:active {
	outline: 0;
}

a img {
	border: 0;
}

body,
button,
input,
select,
textarea {
	color: #333;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.6;
	font-weight: 300;	
}

body:focus,
button:focus,
input:focus,
select:focus,
textarea:focus {
	outline: none;
}


blockquote p {
	margin-bottom: 1.6667em;
}

blockquote > p:last-child {
	margin-bottom: 0;
}

blockquote cite,
blockquote small {
	color: #333;
	font-size: 15px;
	font-size: 1.5rem;
	font-family: "Noto Sans", sans-serif;
	line-height: 1.6;
}

blockquote em,
blockquote i,
blockquote cite {
	font-style: normal;
}

blockquote strong,
blockquote b {
	font-weight: 400;
}

address {
	font-style: italic;
	margin: 0 0 1.6em;
}











li.gfield:after {content:"";display:table;clear:both;}

/* Form Elements */

.content form {margin:1em 0;}

fieldset {padding:1em 0;}
fieldset > * {padding-left:1em;}
fieldset legend {padding-left:0;}

label {display:block; padding:1em 0 0 .25em;}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: .5em;
    background: #efefef;
    border: none;
    border-radius: 3px;
    padding: 1em;
    font-size: 1em;
}
select::-ms-expand {
    display: none;
}
option {padding:.25em .5em;}

textarea, select[multiple], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="week"], input[type="number"], input[type="password"], input[type="search"], input[type="text"], input[type="time"], input[type="url"], input[type="tel"], input[type="time"] {width:100%; max-width:100%; border-radius:3px; border:0; padding:1em; font-size:1em; outline:none; background:transparent;}
select[multiple] {width:auto;}
input[type="week"], input[type="month"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="number"], input[type="time"] {width:5em; max-width:100%;}
input[type="checkbox"], input[type="radio"] {display:inline-block; padding-top:0; clear:left; float:left;}
input[type="checkbox"] + label, input[type="radio"] + label {display:inline-block; max-width:95%; float:left;}
input[type="search"] {appearance:none;}
textarea {min-height:200px; width:100%;}




/* Error & Validation Messages */

.validation_error, .gform_validation_error li.gfield_error {
    color: #8f4c56;
    padding: 0;
    margin: 1em 0 3em 0;
    border-radius: 0;
    
}


.gform_validation_error li.gfield_error {
	color:#fff;
}

.validation_error {padding-top:0;}

.gfield_description.validation_message {
 position: absolute;
    top: 17px;
    right: 0;
    color: #e8917d;
    padding: 0;
    font-size: 0.9rem;
}

/* .gfield_description.validation_message:before {content:""; width:0; height:0; position:absolute;
	border-left:5px solid transparent; border-right:5px solid transparent; bottom:-5px; right:1em;
	border-top:5px solid #e8917d;} */
	
.gform_wrapper li {
	width:100%;
	float:left;
}	
	
.gform_wrapper li.gfield_error {
    position: relative;
  
}

.gfield_error .ginput_container_select:after {display:none;}

.gfield_error .warningTextareaInfo {color:white;}
.gfield_error .ginput_container_fileupload {
    color: black;
}

.gfield_error img.add_list_item {
    background-color: white;
    border-radius: 50%;
}


::-webkit-input-placeholder { 
  color: #231f20;
  font-size: 1rem;
  

}
::-moz-placeholder { 
  color: #231f20;
  font-size: 1rem;

}
:-ms-input-placeholder {
  color: #231f20;
  font-size: 1rem;

}
:-moz-placeholder {
  color: #231f20;
  font-size: 1rem;
}


body .gform_wrapper div.validation_error {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 0;
    border-top: none;
    border-bottom: none;
    padding: 16px 2em;
    clear: both;
    width: 100%;
    text-align: center;
    background: #e8917d;
}



body .gform_wrapper li.gfield.gfield_error, body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent;
    margin-bottom: 0!important;
    border-top: none;
    border-bottom: none;
    padding-bottom: 0;
    padding-top: 0;
    box-sizing: border-box;
}


body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
	margin-top:0;
}


body .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper li.gfield_error textarea {
	border-color:#e8917d;
}


body .gform_wrapper .top_label li.gfield.gfield_error.gf_left_half {
	margin-right:0;
}


body .gform_wrapper {
	max-width: 900px;
	margin:auto;
}

body .gform_wrapper label.gfield_label {
	margin-bottom:0;
	padding-bottom:0;
}


input[type="search"]::-webkit-search-cancel-button {

  /* Remove default */
  -webkit-appearance: none;
    

}


.gfield.gform_validation_container {
	visibility: hidden;
	height:0;
}



.gform_wrapper li.gfield.gf_right_half {
	padding-right:0!important;	
}







/* GRID FRAMEWORK */ 

*,:after,:before{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}

.container{max-width:100%;position:relative;clear:both;padding:0;}

.row {height:100%;position:relative;margin:0 auto;padding:0 2em;overflow: hidden;max-width: 1280px;}

.col:first-child > .row {
	width:100%;
	max-width:572px;
	padding-left:2em;
	float:right;
}

.col:last-child > .row {
	width:100%;
	max-width:572px;
	padding-right:2em;
	float:left;
}

.span_1 {
    width:6.5%;
}
.span_2 {
    width:15.0%;
}
.span_3 {
    width:23.5%;
}
.span_4 {
    width:32.0%;
}
.span_5 {
    width:40.5%;
}
.span_6 {
    width:49.0%;
}
.span_7 {
    width:57.5%;
}
.span_8 {
    width:66.0%;
}
.span_9 {
    width:74.5%;
}
.span_10 {
    width:83.0%;
}
.span_11 {
    width:91.5%;
}
.span_12 {
    margin-left:0;
    width:100%;
}

/* make column rows float in row */


section .span_6:nth-child(2n+2) {
	margin-right:0;
}

section .span_4:nth-child(3n+3) {
	margin-right:0;
}


section .span_3:nth-child(4n+4) {
	margin-right:0;
}



@media only screen and (max-width: 960px) {	

/* make 3 & 4 columns 2 */
	
	section .span_4:nth-child(3n+3), section .span_3:nth-child(4n+4) {
	margin-right:2%;
	}
	
	section .span_4, section .span_3 {
	width:49.0%;
	margin-bottom:2%;
	}
	
	section .span_4:nth-child(2n+2), section .span_3:nth-child(2n+2) {
	margin-right: 0;
	}

}


@media only screen and (max-width: 640px) {	
	
	/* make 2 columns 1 */
	
	section .span_4:nth-child(3n+3), section .span_3:nth-child(4n+4) {
	margin-right:0;
	}
	
	section .span_4, section .span_3 {
	width:100%;
	margin-bottom:2%;
	}
	
	section .span_4:nth-child(2n+2), section .span_3:nth-child(2n+2) {
	margin-right: 0;
	}

}


[class*=span_]{margin-right:2%;float:left;min-height:1px;padding:0;position: relative;}

[class*=span_]:last-of-type{margin-right:0;}

img{max-width:100%;width:100%;height:auto;}









